RubyGems Navigation menu

botfly 0.3.6

Botfly is a Jabber Bot DSL that lets you write bots with ease. Enjoy, while it's still fresh and VERY ALPHA.

Gemfile
          gem 'botfly', '~> 0.3.6'
  
  
  
  
  
  
  

install
          gem install botfly
  
  
  
  
  
  
  

Total downloads 18,365

For this version 1,989

Show all versions (10 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.6 - April 10, 2010 (18 KB)
  2. 0.3.5 - April 10, 2010 (18 KB)
  3. 0.3.4 - April 10, 2010 (18 KB)
  4. 0.3.3 - April 5, 2010 (15 KB)
  5. 0.3.2 - April 2, 2010 (14 KB)
Show all versions (10 total)

Runtime Dependencies:

Development Dependencies: